# Visualization
TKService
WNT

# WNT_PolyMarker2Note Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_PolyMarker2Note:

[legend]

## Public Member Functions

| WNT_PolyMarker2Note (int, GetPointFunc, int, void *)
virtual void | Play (BOOL=TRUE)

## Constructor & Destructor Documentation

WNT_PolyMarker2Note::WNT_PolyMarker2Note | ( | int | ,
|  | GetPointFunc | ,
|  | int | ,
|  | void * |
| ) |

## Member Function Documentation

virtual void WNT_PolyMarker2Note::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from WNT_PolyMarker1Note.

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx